General discussion

Locked

What sercurity device is PCT 1.0

By wieslercj ·
On play.games.com it comes up DNS error says go to internet tools security and make sure you have ssl 2.0,ssl 3.0,tls 1.0 and pct 1.0
nowhere do i have listed is pct 1.0.what security thing is this?I have the other ones but not that pct 1.0

This conversation is currently closed to new comments.

5 total posts (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Comments

Collapse -

What sercurity device is PCT 1.0

by DKlippert In reply to What sercurity device is ...
Collapse -

What sercurity device is PCT 1.0

by wieslercj In reply to What sercurity device is ...

The question was auto-closed by TechRepublic

Collapse -

What sercurity device is PCT 1.0

by RCOM In reply to What sercurity device is ...

In internet explorer go to the tools/internet options, then select the advanced tab across the top. Then scroll down to the bottom of the list and those settings are listed there. If you don't have PCT 1.0 in the list you probably need to update internet explorer. What version of internet explorer are you using? From internet explorer go to help select about internet explorer. You should be at least at version 5.5, but for security you should get the latest version. Make sure to disable virus software before installation.

Collapse -

What sercurity device is PCT 1.0

by wieslercj In reply to What sercurity device is ...

The question was auto-closed by TechRepublic

Collapse -

What sercurity device is PCT 1.0

by wieslercj In reply to What sercurity device is ...

This question was auto closed due to inactivity

Back to Windows Forum
5 total posts (Page 1 of 1)  

Related Forums